<?xml version="1.0" encoding="utf-8"?>
					<grammar xmlns="http://relaxng.org/ns/structure/1.0" xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0" xmlns:rng="http://relaxng.org/ns/structure/1.0" xmlns:foo="foo">
						<start>
							<element name="root">
								<attribute name="abc" a:defaultValue="abc"/>
							</element>
						</start>
					</grammar>
				